---
id: 873
title: 'April 26: “Advancing the New Machine” at UC Berkeley'
date: 2011-03-22T20:20:56-04:00
author: n8fr8
layout: post
guid: https://guardianproject.info/?p=873
permalink: /2011/03/22/april-26-advancing-the-new-machine-at-uc-berkeley/
categories:
  - News
---
I, along with a number of others from the Guardian Project core dev team, will be at the UC Berkeley’s Human Rights Center “Advancing the New Machine” conference at the end of April. I am on a panel regarding security in the context of human rights. We will also be presenting the Secure Smart Cam project with our partners at Witness. (<https://guardianproject.info/apps/securecam/>).

You can learn more about the event here:  
<http://www.law.berkeley.edu/HRCweb/events/TechConference2011/index.html>  
<img class="alignnone" src="http://www.law.berkeley.edu/HRCweb/events/TechConference2011/images/Conference-Logo-Large.jpg" alt="" width="394" height="224" /> 

It was the 2009 version of the same conference hosted by UC Berkeley’s Human Rights Conference, the “Soul of the New Machine”, where I initially pitched the idea of Guardian, and happily won a $15,000 grant which acted as our seed funding.  
<http://www.netsquared.org/challenges/hrc-mobile/uc-berkeley-human-rights-center-mobile-challenge-winners>

We are also planning to have an all-day open collaborative hack session on Friday, April 29th, somewhere in the bay area. Reaching out to friends at EFF, Tor, Whispersys, Google, etc to host and/or join us. More information as we have it, but I can definitely say that we will have stickers!